<?php

$lang['stuffs_mods_management'] = 'Modul behnadling';
$lang['stuffs_add_mod'] = 'Legg til modul';
$lang['stuffs_edit_mod'] = 'Rediger modul';

$lang['stuffs_module_title'] = 'Modul tittel';
$lang['stuffs_desc'] = 'Beskrivelse';
$lang['stuffs_only_for_admin'] = '(kun for administrasjons panelet)';
$lang['stuffs_type'] = 'Modul type';
$lang['stuffs_position'] = 'Posisjon';
$lang['stuffs_id_ligne'] = 'ID linje';
$lang['stuffs_width'] = 'Bredde';
$lang['stuffs_action'] = 'Gjøremål';
$lang['stuffs_edit'] = 'Endre modul';
$lang['stuffs_delete'] = 'Slett modul';
$lang['stuffs_confirm_delete'] = 'Er du sikker på at du vil slette modul %s?';
$lang['stuffs_main_block'] = 'Hoved blokk';

$lang['stuffs_add_module'] = 'Legg til ny modul';
$lang['stuffs_module_config'] = 'Modul konfigurasjon';
$lang['stuffs_visual_config'] = 'Vis konfigurasjon';
$lang['stuffs_module_options'] = 'Modul alternativer';
$lang['stuffs_authorized_group'] = 'Autoriserte grupper';
$lang['stuffs_authorized_users'] = 'Autoriserte brukere';
$lang['stuffs_public_module'] = '(Hold tom for almenn modul)';
$lang['stuffs_show_title'] = 'Vis modul tittel';
$lang['stuffs_show_module_on'] = 'Vis modul :';
$lang['stuffs_show_on_home'] = 'På hoved side';
$lang['stuffs_show_on_cats'] = 'På alle kategori sider';
$lang['stuffs_show_on_pictures'] = 'På bilde sider';
$lang['stuffs_no_options'] = 'Ingen alternativer for denne modulen';
$lang['Hide on home page'] = 'Gjem på hjemme side';

//Messages d'infos
$lang['stuffs_order_saved'] = 'Rekkefølge lagret.';


// Messages d'erreurs
$lang['stuffs_error_no_mod_selected'] = 'Du valgte / valgte ikke en modul.';
$lang['stuffs_no_name'] = 'Du må spesifisere modul navn';

//------------------------------------------------------------------------------
//                            Modul LastComs
//------------------------------------------------------------------------------

$lang['module_name_lastcoms'] = 'Siste kommentarer';
$lang['module_desc_lastcoms'] = 'Vis siste postede kommentar';

$lang['lastcoms_no_nb_comments'] = 'Du må spesifisere antall kommentarer.';
$lang['lastcoms_config'] = 'Konfigurasjon';
$lang['lastcoms_nb_comments'] = 'Antall kommentarer å vise';
$lang['lastcoms_show_buttons'] = 'Vis admin knapper';
$lang['lastcoms_dim'] = 'Miniatyr bilde størrelse';
$lang['lastcoms_width'] = 'Maks bredde';
$lang['lastcoms_height'] = 'Maks høyde';
$lang['lastcoms_nb_cadres'] = 'Antall rammer per linje';
$lang['lastcoms_taille_cadres'] = 'Ramme høyde';


//------------------------------------------------------------------------------
//                            Modul Logon
//------------------------------------------------------------------------------

$lang['module_name_logon'] = 'Logg inn';
$lang['module_desc_logon'] = 'Vis logg inn blokk';

$lang['logon_remove_menubar_block'] = 'Fjern "Hurtig tilkobling" blokken fra menylinjen';


//------------------------------------------------------------------------------
//                            Modul Personal
//------------------------------------------------------------------------------

$lang['module_name_personal'] = 'Personlig blokk';
$lang['module_desc_personal'] = 'Vis personlig blokk (Som redigerings bilde)';

$lang['personal_content'] = 'innhold';


//------------------------------------------------------------------------------
//                            Modul Tags
//------------------------------------------------------------------------------

$lang['module_name_tags'] = 'Tagger';
$lang['module_desc_tags'] = 'Vis galleri tagger';

$lang['stuffs_tags_default_display'] = 'Tagg visning';
$lang['stuffs_tags_cloud'] = 'Tagg sky';
$lang['stuffs_tags_letters'] = 'Gruper alfabetisk';
$lang['stuffs_tags_cumulus'] = 'Bruk cumulus modus (plugin <a href=http://piwigo.org/ext/extension_view.php?eid=263 target="_blank">Cumulus Tagger Cloud</a> må være installert)';


//------------------------------------------------------------------------------
//                            Modul Piclenswall
//------------------------------------------------------------------------------

$lang['module_name_piclenswall'] = 'Piclens 3DWall';
$lang['module_desc_piclenswall'] = 'Vis piclens 3D wall (plugin <a href="http://piwigo.org/ext/extension_view.php?eid=234" target="_blank">Cooliris/piclens</a> må være installert)';

$lang['piclenswall_height'] = 'Vegg høyde';
$lang['piclenswall_background_color'] = 'bakgrunds farge';
$lang['piclenswall_black'] = 'Svart';
$lang['piclenswall_white'] = 'Hvit';
$lang['piclenswall_info'] = 'Så veggen fungerer strålende';
$lang['piclenswall_info_piclens'] = 'Du må installere og aktivere <a href="http://piwigo.org/ext/extension_view.php?eid=234">Cooliris/piclens</a> plugin.';
$lang['piclenswall_info_crossdomain'] = 'Du må kopiere <a href="%s">crossdomain.xml</a> filen til roten av siden din (eller modifisere eksisterende fil).';
$lang['piclenswall_info_param'] = '3D Wall instillingene må modifiseres i <b>Cooliris-piclens/b> plugin konfigurasjons side.';

//------------------------------------------------------------------------------
//                            Modul Mest Besøkte
//------------------------------------------------------------------------------

$lang['module_name_mostvisited'] = 'Mest besøkte';
$lang['module_desc_mostvisited'] = 'Vis x mest besøkte bilder i galleri eller album';

$lang['stuffs_mv_nb_images'] = 'Maksimum antall bilderå vise';
$lang['stuffs_mv_category_display'] = 'Vis album sider';
$lang['stuffs_mv_all_cats'] = 'Alle album';
$lang['stuffs_mv_w_thumb'] = 'Kun album med miniatyr bilder';
$lang['stuffs_mv_wo_thumb'] = 'Kun album uten miniatyr bilder';
$lang['stuffs_mv_selected_cats'] = 'Kun utvalgte album';

$lang['stuffs_mv_cat_selection'] = 'Album valg';
$lang['stuffs_mv_hold_ctrl'] = 'hold CTRL';

//------------------------------------------------------------------------------
//                            Modul Best Rangert
//------------------------------------------------------------------------------

$lang['module_name_bestrated'] = 'Best rangerte';
$lang['module_desc_bestrated'] = 'Vis x best rangerte bilder i galleriet eller et album';

//------------------------------------------------------------------------------
//                            Modul Siste
//------------------------------------------------------------------------------

$lang['module_name_recent'] = 'Siste bilder';
$lang['module_desc_recent'] = 'Vis x siste bilder i galleriet eller album (om det eksisterer)';

//------------------------------------------------------------------------------
//                            Modul Tilfeldig
//------------------------------------------------------------------------------

$lang['module_name_random'] = 'Tilfeldige bilder';
$lang['module_desc_random'] = 'Vis x tilfeldige bilder i galleriet eller i album';

//------------------------------------------------------------------------------
//                            Modul Sitater
//------------------------------------------------------------------------------

$lang['module_name_citation'] = 'Tilfeldig sitat';
$lang['module_desc_citation'] = 'Vis et tilfeldig sitat';
$lang['module_Citation_lang'] = 'Språk';
$lang['module_Citation_code'] = 'Relatert kode';

//------------------------------------------------------------------------------
//                            Modul fremtidige bilder
//------------------------------------------------------------------------------

$lang['module_name_featuredphotos'] = 'Kommende bilder';
$lang['module_desc_featuredphotos'] = 'Vis favoritt bildene til webmasteren';

?>